## wordlists 2023.2.0

=== debian/changelog ===
wordlists (2023.2.0) kali-dev; urgency=medium

  * No need to check if the user is root
  * Recover extraction message

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 17:14:27 +0200

wordlists (2023.1.3) kali-dev; urgency=medium

  [ Ervis Tusha"/qqq ]
  * Update debian/helper-script/wordlists

  [ Sophie Brun ]
  * Improve helper-script

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Apr 2023 09:47:36 +0200

wordlists (2023.1.2) kali-dev; urgency=medium

  * Fix unzip line in postinst to not drop a random file
    on the filesystem.
  * Update standards version to 4.6.2, no changes needed.
  * Make postinst scripts handle errors
  * Use bash for help script since it uses a bashism.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 16 Feb 2023 12:34:31 -0600

wordlists (2023.1.1) kali-dev; urgency=medium

  * Improve scripts to handle symlink updates
  * Add README.md

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 20 Jan 2023 09:12:04 +0100

wordlists (2023.1.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Add a test that runs wordlists

  [ Kali Janitor ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Update standards version to 4.6.1, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * Add trigger to update symlinks

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 Jan 2023 09:12:25 +0100

wordlists (2022.3.1) kali-dev; urgency=medium

  * Clean extracted rockyou.txt only on remove

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 31 May 2022 10:31:18 +0200

wordlists (2022.3.0) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Ben Wilson ]
  * Add uploaders
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Daniel Ruiz de Alegría ]
  * Configure helper-script to extract rockyou.txt.gz
  * Remove extracted rockyou.txt in prerm
  * Remove old wordlists and add missing ones

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file
  * Bump Standards-Version to 4.6.0
  * Switch to debhelper compat level 13
  * Switch to native source package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 23 May 2022 20:12:05 +0200

wordlists (0.3-1kali3) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 10:59:21 +0100

wordlists (0.3-1kali2) kali-dev; urgency=medium

  * Add helper-script
  * Add seclists

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:22:49 +0100

wordlists (0.3-1kali1) kali; urgency=low

  * Added postinst and prerm scripts to make links to other wordlists

 -- Devon Kearns <dookie@kali.org>  Wed, 03 Jul 2013 13:52:49 -0600

wordlists (0.3-1kali0) kali; urgency=low

  * Imported new version

 -- Devon Kearns <dookie@kali.org>  Sun, 03 Mar 2013 06:13:46 -0700

wordlists (0.2-1kali0) kali; urgency=low

  * Imported new version

 -- Devon Kearns <dookie@kali.org>  Mon, 25 Feb 2013 16:21:42 -0700

wordlists (0.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 28 Jan 2013 13:16:48 -0700
