## wordlists 2023.2.0+parrot1

=== debian/changelog ===
wordlists (2023.2.0+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:42:16 +0200
