=== debian/control ===
Source: wordlists
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.kali.org

Package: wordlists
Architecture: all
Depends: ${misc:Depends}
Description: Contains the rockyou wordlist
 This package contains the rockyou.txt
 wordlist and has an installation size
 of 134 MB.
