## wordlists 2025.4.0

=== debian/changelog ===
wordlists (2025.4.0) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update dependencies, add sudo
  * Update tests control
  * Replace restriction needs-root with needs-sudo

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 12 Nov 2025 17:34:55 +0700
