=== debian/control ===
Source: wordlists
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Ben Wilson <g0tmi1k@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/wordlists.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wordlists

Package: wordlists
Architecture: all
Depends:
 kali-defaults,
 sudo,
 ${misc:Depends},
Description: Contains the rockyou wordlist
 This package contains the rockyou.txt
 wordlist and has an installation size
 of 134 MB.
