=== debian/tests/control ===
# Run it and extract the rockyou
Test-Command: echo y | wordlists
Restrictions: superficial, allow-stderr, needs-sudo

# Run it without extracting
Test-Command: echo n | wordlists
Restrictions: superficial, allow-stderr
