## wordlists 2025.4.0+parrot1

=== debian/changelog ===
wordlists (2025.4.0+parrot1) echo; urgency=medium

  * Rebuild for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 25 Nov 2025 12:02:11 +0100
