=== debian/control ===
--- 
+++ 
@@ -13,10 +13,7 @@
 
 Package: wordlists
 Architecture: all
-Depends:
- kali-defaults,
- sudo,
- ${misc:Depends},
+Depends: sudo, ${misc:Depends},
 Description: Contains the rockyou wordlist
  This package contains the rockyou.txt
  wordlist and has an installation size
