## wordlists 2025.4.0+parrot3

=== debian/changelog ===
wordlists (2025.4.0+parrot3) echo-updates; urgency=medium

  * fix and update sqlmap aliases.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 20:49:23 +0100

wordlists (2025.4.0+parrot2) echo-updates; urgency=medium

  * Update package for parrot 7.1

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 08 Jan 2026 20:44:34 +0100
