## wordlists 2026.1.1

=== debian/changelog ===
wordlists (2026.1.1) kali-dev; urgency=medium

  * Revert missing new line

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 14:22:42 +0100

wordlists (2026.1.0) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Don't show kali-treecd twice after extraction

  [ Daniel Ruiz de Alegría ]
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 14:17:46 +0100
