## wordlists 2026.1.2

=== debian/changelog ===
wordlists (2026.1.2) kali-dev; urgency=medium

  * Remove broken tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Feb 2026 09:00:38 +0100
